Jetzt anrufen E-Mail senden Standorte & Kontakt

Schwachstelle in den seriellen Geräteservern der Serie NPort 5100 der Fa. Moxa

30. November 2017

Das BSI warnt vor einer Schwachstelle in den seriellen Geräteservern der Serie NPort 5100 der Fa. Moxa, die es erlaubt beliebige Kommandos auf dem Gerät auszuführen.
Betroffen sind folgende Versionen:
NPort 5110 Version 2.2, 2,4, 2.6 und 2.7NPort 5130 Version 3.7 und früher,NPort 5150 Version 3.7 und früher.
Die Fa. Moxa hat Updates zur Verfügung gestellt unter:
NPort 5110 https://www.moxa.com/support/download.aspx?type=support&id=882
NPort 5130 und NPort 5150 https://www.moxa.com/support/download.aspx?type=support&id=356
Falls Sie Unterstützung beim Einspielen der Updates benötigen, wenden Sie sich bitte an unser Kundencenter.